/*side_nav---------------------*/
#accordion_area {
opacity: 0;
pointer-events: none;
transition: opacity 0.3s ease;
}

#accordion_area.show {
opacity: 1;
pointer-events: auto;
}
/* 最初は全部閉じる */
.accordion .submenu {
display: none;
background: #990000;
margin-left: 5px;
}
/* open が付いているものだけ開く */
.accordion li.open > .submenu {
 display: block;
}

nav.side_nav_box{
position: fixed;
padding-right: 5px;
top:3%;
z-index: 100;
}
.nav_box{
flex-direction: column;
display: flex;
}
.nav_box a{
 color: dimgray;
-webkit-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}

a.nav_btn02{
text-decoration: none;
padding: 10px 20px 10px 10px;
font-weight: bold;
box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, .1);
position: relative;
font-size: 90%;
margin: 5px 0;

}
.nav_box a:hover{
background: #F1E49B; 
transform: translateX(10px);
color: #990000;
}
a.nav_btn02:hover{
background:#F1E49B;
color: #990000;
}
.nav_box a i{
padding-right: 8px;
}
.accordion .link {
font-size: 100%;
text-decoration: none;
margin: 5px 0;
color: dimgray;
padding: 10px 0px 10px 10px;
font-weight: bold;
box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, .1);
position: relative;
cursor: pointer;
display: block;
-webkit-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.accordion .link:hover {
background:  #F1E49B;
color: #990000;
}
/* アイコンの位置とアニメーション */
.accordion li .icon-toggle {
position: absolute;
right: 10px;
top: 14px;
font-size: 100%;
transition: transform 0.3s ease, color 0.3s ease;
}

/* 開いているときの色 */
.accordion li.open .icon-toggle {
 color: #990000;
}

/* 開いたときに回転（180度） */
.accordion li.open .icon-toggle {
transform: rotate(180deg);
}
.submenu a {
display: block;
text-decoration: none;
padding: 10px;
font-size: 90%;
-webkit-transition: all 0.25s ease;
-o-transition: all 0.25s ease;
transition: all 0.25s ease;
background: #ffffff; 
font-weight: bold;
box-shadow: 3px 3px 2px 0 rgba(0, 0, 0, .2);
position: relative;
}
.submenu a:hover {
background: #F1E49B;
color: #990000;
}
.submenu li{
border-top: 1px solid #C5A768;
border-bottom: 1px solid #990000;
}
.link img,.nav_btn02 img{
vertical-align: middle;
margin-right: 5px;
}